-------------------------------------------------------------------
;created by Graham Reed Feb. 1 2009
;This file contains the Casio WK3800 Banks and Drum patches Note: 
;Banks 88, 94,104 & 125 contains User Tones that can be changed. 
;This file is arranged by increasing (Bank number) and contains 
;the patch names that come loaded from the Casio WK-3800. 
;This archive contains text files arranging the tones by LSB, MSB 
;Inst. Name and Casio LED Display #.
;Due to Casio's odd numbering scheme these compromises were made:
;[GM Patches are (Bank 64)]
;[Variation lists may end with several unrelated User Drawbar, Organ,
;and Wave instruments. This is the only way to access these tones so
;you might find the text files in more intuitive arrangements
;Though untested these files should work with the WK3700 and WK3300 too.
--------------------------------------------------------------------

(Casio WK-3800 Workstation)

FORCEZEROBASED

(Bank 48)

0.48=GRAND PIANO
1.48=BRIGHT PIANO
2.48=ELEC. GRAND PIANO
3.48=HONKY-TONK 1
4.48=ELEC. PIANO 1
5.48=MODERN EP 1
7.48=CLAVI
8.48=CELESTA
9.48=GLOCKENSPIEL
11.48=TREMOLO VIBRAPHONE
12.48=MARIMBA
16.48=DRAWBAR ORGAN 1
17.48=PERC. ORGAN 1
18.48=ROCK ORGAN
19.48=CHURCH ORGAN 1
21.48=ACCORDION
22.48=HARMONICA
23.48=BANDONEON
24.48=NYLON GUITAR
25.48=STEEL GUITAR
26.48=JAZZ GUITAR
27.48=CLEAN GUITAR
28.48=MUTED GUITAR
29.48=OVERDRIVE GUITAR
30.48=DISTORTION GUITAR
32.48=ACOUSTIC BASS
33.48=FINGERED BASS
34.48=PICKED BASS
35.48=FRETLESS BASS
37.48=SLAP BASS
38.48=SAW SYNTH-BASS 1
39.48=SQR SYNTH-BASS 1
40.48=VIOLIN
41.48=VIOLA
42.48=CELLO
45.48=PIZZICATO
46.48=HARP
48.48=STRING ENSEMBLE
49.48=SLOW STRINGS
50.48=SYNTH-STRINGS 1
51.48=RESO SYNTH-STRINGS
53.48=VOICE DOO
54.48=SYNTH-VOICE 1
55.48=ORCHESTRA HIT 1
56.48=TRUMPET 1
57.48=TROMBONE
58.48=TUBA
59.48=MUTE TRUMPET
60.48=FRENCH HORN
61.48=BRASS
62.48=ANALOG BRASS 1
63.48=VINTAGE SYNTH-BRASS
64.48=SOPRANO SAX
65.48=ALTO SAX
66.48=TENOR SAX
67.48=BARITONE SAX
68.48=OBOE
71.48=CLARINET
72.48=PICCOLO
73.48=FLUTE
74.48=RECORDER
75.48=PAN FLUTE
76.48=BOTTLE BLOW
78.48=WHISTLE
80.48=SQUARE LEAD 1
81.48=SAW TOOTH LEAD
82.48=CALLIOPE LEAD
83.48=CHIFF LEAD 1
84.48=CHARANG LEAD
85.48=SOLO VOX
86.48=FIFTH LEAD
87.48=BASS LEAD 1
88.48=FANTASY PAD
89.48=WARM PAD
90.48=POLYSYNTH PAD
91.48=SPACE VOICE 1
92.48=BOWED PAD
93.48=METAL PAD 1
94.48=HALO PAD
95.48=SWEEP PAD
96.48=RAIN PAD
97.48=MOVIE SOUND
98.48=CRYSTAL PAD 1
99.48=ATMOSPHERE PAD
100.48=BRIGHTNESS PAD
101.48=GOBLIN PAD
103.48=STAR THEME
105.48=BANJO

(Bank 49)
0.49=GRAND PIANO WIDE
1.49=ROCK PIANO
4.49=DYNO ELEC. PIANO
5.49=MODERN EP 2
6.49=COUPLED HARPSICHORD
7.49=PULSE CLAVI
8.49=ROTARY CELESTA
9.49=DELAY GLOCKENSPIEL
16.49=TREMOLO ORGAN
17.49=70'S ORGAN
18.49=OVD ROCK ORGAN
19.49=CHURCH ORGAN 2
21.49=OCTAVE ACCORDION
22.49=SLOW HARMONICA
23.49=NEO BANDONEON
24.49=UKULELE
25.49=PURE ACOUSTIC GUITAR
27=CHORUS CLEAN GUITAR
28.49=MUTED DIST. GUITAR
29.49=OVD FRONT GUITAR
30.49=FEEDBACK GUITAR
32.49=ACOUSTIC BASS 2
33.49=FINGERED BASS 2
34.49=ROCK PICKED BASS
35.49=FLAN. FRETLESS BASS
37.49=FUNKY SLAP BASS
38.49=RESO. SAW BASS 2
40.49=SLOW VIOLIN
42.49=SLOW CELLO
45.49=PIZZICATO ENSEMBLE
46.49=HARPS
48.49=BRIGHT STRINGS
49.49=CHAMBER
51.49=PHASER SYNTH-STRINGS
53.49=VOICE UUH
54.49=SYNTH-VOICE 2
55.49=BASS HIT
57.49=BRIGHT TROMBONE
63.49=SLOW SYNTH-BRASS
64.49=MELLOW SOPRANO SAX
65.49=TREMOLO ALTO SAX
66.49=TREMOLO TENOR SAX
67.49=STACK BARITONE SAX
68.49=SYNTH-OBOE
71.49=CLARINET
72.49=PICCOLO ENSEMBLE
73.49=PURE FLUTE
74.49=SYNTH-RECORDER
75.49=SYNTH-PAN FLUTE
78.49=WHISTLES
80.49=SQUARE WAVE 1
82.49=ADVANCED CALLIOPE
83.49=PERC. CHIFF 1
84.49=GT SYNTH-LEAD 1
86.49=HUSKY SAW
88.49=NEW FANTASY
89.49=SINE PAD
90.49=NOISY SAW
91.49=SPACE VOICE 2
92.49=BOTTLE PAD
94.49=BOUNCE PAD
95.49=SLOW SWEEP
96.49=VIBE PAD
97.49=DEEP BLUE
99.49=STEEL PAD
100.49=BRIGHTER

(Bank 50)
0.50=MELLOW PIANO
1.50=STEREO BRIGHT PIANO
2.50=MODERN E.G. PIANO
3.50=2 OCTAVE PIANO
4.50=POP E. PIANO
5.50=MODERN E. PIANO
7.50=RESONANCE CLAVI
11.50=VIBRAPHONE
12.50=PHASER MARIMBA
16.50=DRAWBAR ORGAN 2
17.50=JAZZ ORGAN
20.50=TAPE ORGAN
22.50=WAH HARMONICA
25.50=12 STRING GUITAR
26.50=OCT. JAZZ GUITAR
27.50=ELEC. GUITAR REAR
29.50=OVD REAR GUITAR
30.50=DISTORTION FRONT GT
32.50=RIDE BASS
33.50=CHORUS FINGERED BASS
38.50=ACID BASS
39.50=RESO. SQR BASS
49.50=MELLOW STRINGS
50.50=PURE SYNTH-STRINGS
52.50=STEREO CHOIR
53.50=SYNTH-DOO
56.50=MELLOW TRUMPET
57.50=TROMBONE
60.50=OCTAVE FRENCH HORN
61.50=STEREO BRASS
63.50=LA SYNTH-BRASS
65.50=BREATHY ALTO SAX
66.50=BREATHY TENOR SAX
67.50=WAH BARITONE SAX
73.50=MELLOW FLUTE
82.50=PIPE LEAD
83.50=CHIFF LEAD 2
84.50=PLUCK LEAD 1
85.50=VOX LEAD 1
86.50=FIFTH MELLOW
87.50=BASS LEAD 2
89.50=WARM VOX
90.50=ATTACK POLYSYNTH
91.50=COSMIC VOICE
98.50=CRYSTAL 2

(Bank 51)
0.51=STEREO GRAND PIANO
1.51=MODERN PIANO
3.51=1 OCTAVE PIANO
4.51=GLASS E. PIANO
5.51=SOFT E. PIANO
6.51=HARPSICHORD
7.51=LA CLAVI
16.51=ELEC. ORGAN
17.51=PERC. ORGAN 2
19.51=CHAPEL ORGAN
24.51=MELLOW NYLON GUITAR
25.51=CHORUS STEEL GUITAR
26.51=CHORUS JAZZ GUITAR
27.51=ELEC. GUITAR FRONT
30.51=MORE DISTORTION GT
39.51=DISTORTION SQR BASS
48.51=STEREO STRINGS
49.51=ORCHESTRA STRINGS 1
50.51=70'S SYNTH-STR
52.51=SYNTH-CHOIR
53.51=MAGIC VOICE DOO
54.51=BLOW VOICE
56.51=TRUMPET 1
57.51=TROMBONE SECTION
61.51=BRASS ENSEMBLE
62.51=DEEP SYNTH-BRASS 1
63.51=SOFT SYNTH-BRASS
65.51=PURE ALTO SAX
66.51=PURE TENOR SAX
73.51=OCTAVE FLUTE
80.51=SQUARE LEAD 2
81.51=DETUNED SAW
84.51=PLUCK LEAD 2
86.51=FOURTH LEAD
87.51=REED LEAD
89.51=FLUTE PAD
98.51=WONDER BELL
90.51=POLY SAW
91.51=CHIFF CHOIR

(Bank 52)
0.52=STEREO MELLOW PIANO
1.52=STRINGS PIANO
4.52=60'S ELEC. PIANO
6.52=BRIGHT HARPSICHORD
16.52=ROTARY DRAWBAR ORGAN
17.52=ROTARY PERC. ORGAN
25.52=BRIGHT ACOUSTIC GUITAR
27.52=CRUNCH ELEC. GUITAR
30.52=FEEDBACK DIST. GUITAR
38.52=ANALOG SYNTH-BASS
39.52=DIGITAL BASS
48.52=WIDE STRINGS
49.52=ORCHESTRA STRINGS 2
50.52=80'S SYNTH-STR
53.52=SCAT VOICE
55.52=POP HIT 1
56.52=PURE TRUMPET
62.52=SQR SYNTH-BRASS
63.52=WARM SYNTH-BRASS
65.52=ALTO SAXYS
66.52=TENOR SAXYS
73.52=FLUTE+REED
80.52=VOX SQR LEAD
86.52=TECH POLYSYNTH 1
87.52=FRET LEAD
91.52=STAR VOICE 1
98.52=SAVANNA

(Bank 53)
0.53=VOICE PIANO
1.53.0=DANCE PIANO
4.53=MELLOW E. PIANO
5.53=SYNTH-STR E. PIANO
16.53=ROTARY ELEC. ORGAN
17.53=JAZZ DRAWBAR ORGAN
27.53=CHORUS CLEAN GUITAR
30.53=DISTORTION CLEAN GT
38.53=RESO. SAW BASS 1
39.53=TRI SYNTH-BASS 1
48.53=CHOIR STRINGS
49.53=OLD STRINGS ENSEMBLE
53.53=SCAT VOICE 2
54.53=VOICE PAD
55.53=POP HIT 2
56.53=TRUMPET 2
61.53=BRASS SFZ
62.53=DEEP SYNTH-BRASS 2
63.53=SAW SYNTH-BRASS
73.53=BREATHY FLUTE
80.53=SQUARE LEAD 3
81.53=MELLOW SAW LEAD
86.53=RESONANCE LEAD
91.53=STAR VOICE 2

(Bank 54)
0.54=SYNTH-STR PIANO
4.54=ELEC. PIANO PAD
5.54=STRINGS E. PIANO
16.54=OVD ROTARY ORGAN
17.54=ROTARY PERC. ORGAN 2
27.54=ROTARY GUITAR
30.54=TOUCH WAH OVD GT
38.54=SAW SYNTH-BASS 2
39.54=SINE BASS
53.54=SCAT VOICE 3
54.54=NOISY SYNTH-VOICE
55.54=PIANO HIT
61.54=OCTAVE BRASS
62.54=ANALOG BRASS 2
65.54=BRIGHT ALTO SAX
80.54=MELLOW SQR LEAD
81.54=GR LEAD 1
86.54=TECH POLYSYNTH 2
91.54=SPACE CHOIR

(Bank 55)
0.55=AMBIENT PIANO
4.55=SYNTH-STR E. PIANO 1
29.55=TREMOLO GUITAR
38.55=ORGAN BRASS 1
39.55=DIGITAL BASS 2
54.55=WAH SYNTH-VOICE
55.55=ORGAN HIT
61.55=BRASS+FRENCH HORN
80.55=ATTACK SQR 1
81.55=SEQ. SAW 1
86.55=SEVENTH SEQ.

(Bank 56)
0.56=COMP. PIANO
4.56=TREMOLO E. PIANO
39.56=FAT SYNTH-BASS
55.56=TECHNO HIT
61.56=GATE BRASS
80.56=ATTACK SQR 2
81.56=REED SAW
86.56=WAH SEQ.

(Bank 57)
4.57=AUTO WAH E. PIANO
80.57=SQUARE WAVE 2
81.57=VOX SAW LEAD

(Bank 58)
4.58=PHASER E. PIANO
81.58=RESO. SAW LEAD

(Bank 59)
4.59=WARM ELEC. PIANO
81.59=GR LEAD 2

(Bank 60)
81.60=GR LEAD X

(General MIDI Tones)
(Bank 64)
0.64=GM PIANO 1
1.64=GM PIANO 2
2.64=GM PIANO 3
3.64=GM HONKY-TONK 
4.64=GM ELEC. PIANO 1 
5.64=GM MODERN EP 1 
6.64=GM HARPSICHORD 
7.64=GM CLAVI 
8.64=GM CELESTA
9.64=GM GLOCKENSPIEL 
10.64=GM MUSIC BOX
11.64=GM VIBRAPHONE
12.64=GM MARIMBA 
13.64=GM XYLOPHONE
14.64=GM TUBULAR BELL
15.64=GM DULCIMER
16.64=GM DRAWBAR ORGAN 1 
17.64=GM PERC. ORGAN 1 
18.64=GM ROCK ORGAN 
19.64=GM CHURCH ORGAN 1
20.64=GM REED ORGAN
21.64=GM ACCORDION 
22.64=GM HARMONICA 
23.64=GM BANDONEON 
24.64=GM NYLON GUITAR
25.64=GM STEEL GUITAR 
26.64=GM JAZZ GUITAR 
27.64=GM CLEAN GUITAR 
28.64=GM MUTED GUITAR 
29.64=GM OVERDRIVE GT 
30.64=GM DISTORTION GT 
31.64=GM GUITAR HARMONICS
32.64=GM ACOUSTIC BASS 
33.64=GM FINGERED BASS 
34.64=GM PICKED BASS 
35.64=GM FRETLESS BASS 
36.64=GM SLAP BASS 1 
37.64=GM SLAP BASS 2 
38.64=GM SAW SYNTH-BASS 1 
39.64=GM SQR SYNTH-BASS 1 
40.64=GM VIOLIN 
41.64=GM VIOLA 
42.64=GM CELLO 
43V=GM CONTRABASS
44.64=GM TREMOLO STRINGS
45.64=GM PIZZICATO 
46.64=GM HARP 
47.64=GM TIMPANI
48.64=GM STRINGS 1
49.64=GM STRINGS 2
50.64=GM SYNTH-STRINGS 1
51.64=GM RESO SYNTH-STRINGS
52.64=GM CHOIR
53.64=GM VOICE DOO
54.64=GM SYNTH-VOICE 1 
55.64=GM ORCHESTRA HIT 1 
56.64=GM TRUMPET 1 
57.64=GM TROMBONE
58.64=GM TUBA
59.64=GM MUTE TRUMPET
60.64=GM FRENCH HORN
61.64=GM BRASS
62.64=GM SYNTH-BRASS 1
63.64=GM SYNTH-BRASS 2
64.64=GM SOPRANO SAX
65.64=GM ALTO SAX
66.64=GM TENOR SAX
67.64=GM BARITONE SAX
68.64=GM OBOE
69.64=GM ENGLISH HORN
70.64=GM BASSOON
71.64=GM CLARINET
72.64=GM PICCOLO
73.64=GM FLUTE
74.64=GM RECORDER
75.64=GM PAN FLUTE
76.64=GM BOTTLE BLOW
77.64=GM SHAKUHACHI
78.64=GM WHISTLE
79.64=GM OCARINA
80.64=GM SQUARE LEAD
81.64=GM PLAIN SAW LEAD
82.64=GM CALLIOPE
83.64=GM CHIFF
84.64=GM CHARANG
85.64=GM PLAIN SOLO VOX
86.64=GM FIFTH SAW
87.64=GM BASS LEAD
88.64=GM FANTASY
89.64=GM WARM SYNTH
90.64=GM POLYSYNTH
91.64=GM SPACE VOX
92.64=GM BOWED GLASS
93.64=GM METAL SYNTH
94.64=GM HALO SYNTH
95.64=GM SWEEP
96.64=GM RAIN DROP
97.64=GM SOUND TRACK
98.64=GM CRYSTAL
99.64=GM ATMOSPHERE
100.64=GM BRIGHTNESS
101.64=GM GOBLIN
102.64=GM ECHOES
103.64=GM SF
104.64=GM SITAR
105.64=GM BANJO
106.64=GM SHAMISEN
107.64=GM KOTO
108.64=GM THUMB PIANO
109.64=GM BAG PIPE
110.64=GM FIDDLE
111.64=GM SHANAI
112.64=GM TINKLE BELL
113.64=GM AGOGO
114.64=GM STEEL DRUMS
115.64=GM WOOD BLOCK
116.64=GM TAIKO
117.64=GM MELODIC TOM
118.64=GM SYNTH-DRUM
119.64=GM REVERSE CYMBAL
120.64=GM GT FRET NOISE
121.64=GM BREATH NOISE
122.64=GM SEASHORE
123.64=GM BIRD
124.64=GM TELEPHONE
125.64=GM HELICOPTER
126.64=GM APPLAUSE
127.64=GM GUNSHOT

(Bank 65)
2.65=MODERN E.G. PIANO WIDE
3.65=HONKY -TONK 2
4.65=DYNO ELEC. PIANO VAR.
7.65=PULSE CLAVI VAR.
11.65=VIBRAPHONE VAR.
12.65=MARIMBA VAR.
16.65=TREMOLO ORGAN VAR.
17.65=70'S ORGAN VAR.
20.65=PUFF ORGAN
26.65=PEDAL STEEL
27.65=DETUNE CLEAN GT
30.65=FEEDBACK GUITAR VAR.
31.65=GUITAR FEEDBACK
39.65=SQR SYNTH-BASS 2
50.65=SYNTH STRINGS 2
52.65=CHOIR+UUH
55.65=BASS HIT VAR.
56.65=TRUMPET 3
59.65=MUTE TRUMPET VAR.
60.65=MELLOW FRENCH HORN
61.65=BASS+TROMBONE
62.65=SYNTH-BRASS VAR.
63.65=SYNTH-BRASS SFZ
65.65=MELLOW ALTO SAX
66.65=MELLOW TENOR SAX
81.65=SAW WAVE
85.65=VOX LEAD 2
87.65=BASS LEAD 3
89.65=SINE SYNTH
93.65=METAL PAD 2
98.65=SYNTH-MALLET

(Bank 66)
4.66=ELEC. PIANO 3
5.66=MODERN EP+E.G. PIANO
6.66=HARPSICHORD VAR.
19.66=CHURCH ORGAN VAR.
24.66=NYLON GUITAR RELEASE
27.66=PLAIN ELEC. GUITAR REAR
48.66=OCTAVE STRINGS
54.66=SEQ. VOX
55.66=POP HIT 3
62.66=OCTAVE SYNTH-BRASS
80.66=TRIANGLE WAVE
81.66=SAW+SQR
92.66=GLASS PAD
95.66=FAST SWEEP
96.66=WOOD PAD

(Bank 67)
27.67=PLAIN ELEC. GUITAR FRONT
32.67=ACOUSTIC BASS 1 VAR.
33.67=FINGERED BASS 1 VAR.
38.67=SAW SYNTH BASS 3
55.67=ORCHESTRA HIT 2
83.67=PERC.CHIFF 2

(Bank 68)
4.68=60'S ELEC. PIANO VAR.
5.68=MODERN EP VAR.
54.68=SYNTH-VOICE 3
61.68=BASS+TRUMPET
81.68=SEQ. SAW 2
84.68=GT SYNTH-LEAD 2
89.68=SOPRANO PAD

(Bank 69)
25.69=ACOUSTIC GUITAR VAR.
65.69=BREATHY ALTO SAX VAR.
66.69=BREATHY TENOR SAX VAR.

(Bank 70)
1.70=TECHNO PIANO

(Bank 71)
53.71=SCAT VOICE 4

(Bank 72)
38.72=RESO SAW BASS 3
53.72=SCAT VOICE 5

(Bank 73)
38.73=SAW SYNTH BASS 4
39.73=SQR SYNTH-BASS 3
55.73=TIMPANI HIT

(Bank 74)
38.74=ORGAN BASS 2
39.74=ATTACK SQR BASS
80.74=SQUARE WAVE 3

(Bank 88)
1.88=FM ELEC.PIANO EX.
2.88=CZ ELEC.BASS
3.88=SKY BRASS
4.88=AFRO PERCUSSION
5.88=NO DATA
6.88=NO DATA
7.88=NO DATA
8.88=NO DATA
9.88=NO DATA
10.88=NO DATA
11.88=NO DATA
12.88=NO DATA
13.88=NO DATA
14.88=NO DATA
15.88=NO DATA
16.88=NO DATA
17.88=NO DATA
18.88=NO DATA
19.88=NO DATA

(Bank 94)
0.94=STEREO GRAND PIANO
1.94=STEREO MELLOW PIANO
2.94=STEREO BRIGHT PIANO
3.94=GRAND PIANO
4.94=ROCK PIANO
5.94=MODERN PIANO
6.94=DANCE PIANO
7.94=MELLOW PIANO
8.94=BRIGHT PIANO
9.94=SYNTH-STR PIANO
10.94=STRINGS PIANO
11.94=VOICE PIANO
12.94=ELEC.GRAND PIANO
13.94=HARPSICHORD
14.94=GRAND PIANO WIDE
15.94=AMBIENT PIANO
16.94=1 OCTAVE PIANO
17.94=2 OCTAVE PIANO
18.94=MODERN E.G.PIANO
19.94=COMP.PIANO
20.94=HONKY-TONK 1
21.94=BRIGHT HARPSICHORD
22.94=COUPLED HARPSICHORD
23.94=SEPIA PIANO
24.94=LOW BIT PIANO
25.94=CLUB HARPSICHORD
26.94=ELEC.PIANO 1
27.94=ELEC.PIANO 2
28.94=FM ELEC.PIANO
29.94=DYNO ELEC.PIANO
30.94=60S ELEC.PIANO
31.94=MELLOW E.PIANO
32.94=POP ELEC.PIANO
33.94=TREMOLO E.PIANO
34.94=SOFT E.PIANO
35.94=GLASS E.PIANO
36.94=SYNTH-STR E.PIANO 1
37.94=CLAVI
38.94=AUTO WAH E.PIANO
39.94=PHASER E.PIANO
40.94=MODERN E.PIANO 1
41.94=WARM ELEC.PIANO
42.94=ELEC.PIANO PAD
43.94=SYNTH-STR E.PIANO 2
44.94=STRINGS E.PIANO
45.94=RESONANCE CLAVI
46.94=PULSE CLAVI
47.94=LA CLAVI
48.94=SOFT DIST E.PIANO
49.94=MODERN E.PIANO 2
50.94=SYNTH-STR E.PIANO 3
51.94=TREMOLO VIBRAPHONE
52.94=MARIMBA
53.94=GLOCKENSPIEL 1
54.94=CELESTA 1
55.94=VIBRAPHONE
56.94=PHASER MARIMBA
57.94=DELAY GLOCKENSPIEL
58.94=ROTARY CELESTA
59.94=MUSIC BOX
60.94=CELESTA 2
61.94=GLOCKENSPIEL 2
62.94=ROTARY DRAWBAR
63.94=ROTARY PERC.ORGAN 1
64.94=ROTARY PERC.ORGAN 2
65.94=70S ORGAN
66.94=TREMOLO ORGAN
67.94=JAZZ DRAWBAR
68.94=ROCK ORGAN 1
69.94=OVD ROTARY ORGAN
70.94=ROTARY ELEC.ORGAN
71.94=CHURCH ORGAN 1
72.94=CHAPEL ORGAN
73.94=ACCORDION
74.94=BANDONEON
75.94=HARMONICA
76.94=DRAWBAR ORGAN 1
77.94=DRAWBAR ORGAN 2
78.94=ELEC.ORGAN
79.94=PERC.ORGAN 1
80.94=PERC.ORGAN 2
81.94=JAZZ ORGAN
82.94=OVD ROCK ORGAN
83.94=TAPE ORGAN
84.94=CHURCH ORGAN 2
85.94=OCTAVE ACCORDION
86.94=NEO BANDONEON
87.94=SLOW HARMONICA
88.94=WAH HARMONICA
89.94=KEYBOARD HARMONICA
90.94=ORGAN 83
91.94=ROCK ORGAN 2
92.94=DELAY PUFF ORGAN
93.94=PURE ACOUSTIC GUITAR
94.94=NYLON STR.GUITAR
95.94=STEEL STR.GUITAR
96.94=JAZZ GUITAR
97.94=CHORUS CLEAN GUITAR
98.94=ROTARY GUITAR
99.94=CRUNCH ELEC.GUITAR 1


(Bank 96)
0.96=Drawbar Organ 1
1.96=Jazz Organ 1
2.96=Full DRAWBAR
3.96=Perc. Organ 1
4.96=16'+1' Organ
5.96=Soul Organ 1
6.96=Overdrive Organ 1
7.96=Drawbar Organ 2
8.96=Block Organ 1
9.96=Theater Organ 1
10.96=Jazz Organ 2
11.96=Soul Organ 2
12.96=Gospel Organ 1
13.96=Chorus Organ 1
14.96=Overdrive Organ 2
15.96=Block Organ 2
16.96=Drawbar Organ 3
17.96=Perc. Organ 2
18.96=Theater Organ 2
19.96=Gospel Organ 2
20.96=Even Organ
21.96=Flute Organ 1
22.96=Chorus Organ 2
23.96=Overdrive Organ 3
24.96=16' Organ
25.96=Soul Organ 3
26.96=Perc. Organ 3
27.96=Drawbar Organ 4
28.96=Perc. Organ 4
29.96=Odd Organ
30.96=Reed Organ 1
31.96=Block Organ 3
32.96=Overdrive Organ 4
33.96=Drawbar Organ 5
34.96=Gospel Organ 3
35.96=8' + 4' Organ
36.96=Block Organ 4
37.96=String Organ 2
38.96=Pure Organ 1
39.96=Drawbar Organ 6
40.96=Delay Organ 1
41.96=Deep Chorus Organ
42.96=Tremolo Organ
43.96=Delay Organ 2
44.96=LFO Wah Organ
45.96=Dist. Organ Lead
46.96=Ring Organ
47.96=Mad Rotary Organ
48.96=Old Organ
49.96=Dist. Ring Organ

(Bank 104)
0.10=DRAWBAR ORGAN 1
1.10=JAZZ ORGAN 1
2.104=FULL DRAWBAR
3.104=PERC. ORGAN 1
4.104=16+1 ORGAN
5.104=SOUL ORGAN 1
6.104=OVERDRIVE ORGAN 1
7.104=DRAWBAR ORGAN 2
8.104=BLOCK ORGAN 1
9.104=THEATER ORGAN 1
10.104=JAZZ ORGAN 2
11.104=SOUL ORGAN 2
12.104=GOSPEL ORGAN 1
13.104=CHORUS ORGAN 1
14.104=OVERDRIVE ORGAN 2
15.104=BLOCK ORGAN 2
16.104=DRAWBAR ORGAN 3
17.104=PERC. ORGAN 2
18.104=THEATER ORGAN 2
19.104=GOSPEL ORGAN 2
20.104=EVEN ORGAN
21.104=FLUTE ORGAN 1
22.104=CHORUS ORGAN 2
23.104=OVERDRIVE ORGAN 3
24.104=16 ORGAN
25.104=SOUL ORGAN 3
26.104=PERC. ORGAN 3
27.104=DRAWBAR ORGAN 4
28.104=PERC. ORGAN 4
29.104=ODD ORGAN
30.104=REED ORGAN 1
31.104=BLOCK ORGAN 3
32.104=OVERDRIVE ORGAN 4
33.104=DRAWBAR ORGAN 5
34.104=GOSPEL ORGAN 3
35.104=8 + 4 ORGAN
36.104=BLOCK ORGAN 4
37.104=REED ORGAN 2
38.104=PURE ORGAN 1
39.104=DRAWBAR ORGAN 6
40.104=DELAY ORGAN 1
41.104=DEEP CHORUS ORGAN
42.104=TREMOLO ORGAN
43.104=DELAY ORGAN 2
44.104=LFO WAH ORGAN
45.104=DIST. ORGAN LEAD
46.104=RING ORGAN
47.104=MAD ROTARY ORGAN
48.104=OLD ORGAN
49.104=DIST. RING ORGAN
50.104=DRAWBAR ORGAN 1
51.104=JAZZ ORGAN 1
52.104=FULL DRAWBAR
53.104=PERC. ORGAN 1
54.104=16+1 ORGAN
55.104=SOUL ORGAN 1
56.104=OVERDRIVE ORGAN 1
57.104=DRAWBAR ORGAN 2
58.104=BLOCK ORGAN 1
59.104=THEATER ORGAN 1
60.104=JAZZ ORGAN 2
61.104=SOUL ORGAN 2
62.104=GOSPEL ORGAN 1
63.104=CHORUS ORGAN 1
64.104=OVERDRIVE ORGAN 2
65.104=BLOCK ORGAN 2
66.104=DRAWBAR ORGAN 3
67.104=PERC. ORGAN 2
68.104=THEATER ORGAN 2
69.104=GOSPEL ORGAN 2
70.104=EVEN ORGAN
71.104=FLUTE ORGAN 1
72.104=CHORUS ORGAN 2
73.104=OVERDRIVE ORGAN 3
74.104=16 ORGAN
75.104=SOUL ORGAN 3
76.104=PERC. ORGAN 3
77.104=DRAWBAR ORGAN 4
78.104=PERC. ORGAN 4
79.104=ODD ORGAN
80.104=REED ORGAN 1
81.104=BLOCK ORGAN 3
82.104=OVERDRIVE ORGAN 4
83.104=DRAWBAR ORGAN 5
84.104=GOSPEL ORGAN 3
85.104=8 + 4 ORGAN
86.104=BLOCK ORGAN 4
87.104=REED ORGAN 2
88.104=PURE ORGAN 1
89.104=DRAWBAR ORGAN 6
90.104=DELAY ORGAN 1
91.104=DEEP CHORUS ORGAN
92.104=TREMOLO ORGAN
93.104=DELAY ORGAN 2
94.104=LFO WAH ORGAN
95.104=DIST. ORGAN LEAD
96.104=RING ORGAN
97.104=MAD ROTARY ORGAN
98.104=OLD ORGAN
99.104=DIST. RING ORGAN

(Drum Sets)
(Bank 120)
0.120=STANDARD SET 1
1.120=STANDARD SET 2
2.120=STANDARD SET 3
3.120=STANDARD SET 4
8.120=ROOM SET
16.120=POWER SET
24.120=ELEC. SET
25.120=SYNTH SET 1
30.120=SYNTH SET 2
32.120=JAZZ SET
40.120=BRUSH SET
48.120=ORCHESTRA SET
64.120=HIP-HOP SET 1
65.120=HIP-HOP SET 2
66.120=TECHNO SET 1
67.120=TECHNO SET 2
68.120=DANCE SET 1
69.120=DANCE SET 2
70.120=HIP-HOP SET 3
71.120=TRANCE SET


(Bank 125)
0.125=HIP-HOP SET EX.
1.125=NO DATA
2.125=NO DATA
3.125=NO DATA